Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-4896466

No support in IE 5.5/6 for 1.4.1_05 Higher version JRE in downgrade install

    Details

    • Subcomponent:
    • CPU:
      x86
    • OS:
      windows_2000

      Description

      1.4.1_05 JDK/JRE Default downgrade with 140_04 or 131_07 JRE

      No support in IE5.5/6 for 1.4.1_05 Higher version JRE in downgrade install

      - Install 1.4.1_05 JDK to default dir
      - Install 1.3.1_07 or 1.4.0_04 JRE to default dir

      In Control Panel 141_05 ensure:
      - Basic Tab, Check Show Console
      - Browser Tab, Check both IE and NS6

      In Control Panel 140_04 ensure:
      - Basic Tab, Uncheck "Enable Java Plugin"
                   Show Console
      - Browser Tab, Uncheck both IE and NS6

      Ensure no IE browser windows already open,
      Load 1.3 Applet in a new IE browser
      http://sqesvr.sfbay.sun.com/deployment1/ws_plugin/tests/mimetypes/pluginhtml-default/MimeType_13.html


      IE6 - No Support - would expect to load applet with 141_05 console
          - Applet doesn't load
          - Exception:java.lang.NullPointerException

      This is unexpected. IE persists to use the downgrade JRE.

      ###@###.### 2003-07-25

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                duke J. Duke (Inactive)
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Imported:
                  Indexed: